.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0c831f5e-4948-eafa-fbaa-d31c48e04c2a {
color: var(--white) !important;
}
.lfr-layout-structure-item-357e63f2-3a9d-bfd7-2ce5-b32fd1f323f4 {
background-color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-b4a88906-61bf-65f9-60b2-26c72f6a6b81 {
color: var(--light) !important;
}
.lfr-layout-structure-item-dc018f1c-3c5e-3845-8388-a0f21a343dca {
background-color: var(--secondary) !important;
}
.lfr-layout-structure-item-485e291f-9c0c-a0af-e5c9-10b55a56ccdf {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-485e291f-9c0c-a0af-e5c9-10b55a56ccdf {
}
.lfr-layout-structure-item-a765a2ab-ab7e-3e5b-399e-56a09593802a {
text-align: right !important;
}
.lfr-layout-structure-item-32e04489-d013-c458-6cf4-4faecca5f15f {
font-size: var(--font-size-lg) !important;
color: var(--success) !important;
}
.lfr-layout-structure-item-3df860ef-f022-5fde-c581-d6518f3a01f6 {
max-width: 50vh !important;
}
.lfr-layout-structure-item-3df860ef-f022-5fde-c581-d6518f3a01f6 {
 img {
  border-radius: 25px;
  object-fit: cover;
  position: relative;
}
}.lfr-layout-structure-item-862f61e1-74df-0696-270e-341264b180af {
color: var(--white) !important;
}
.lfr-layout-structure-item-4b7656ea-5c31-6707-b076-1ffdb93cf07b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e7891d4d-7d95-452e-7c65-896d6fc059fa {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e7891d4d-7d95-452e-7c65-896d6fc059fa {
}
.lfr-layout-structure-item-a79d1248-0557-7b3f-6718-60723993f809 {
background-color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-d888fbef-99fd-13c5-e788-59ef27bb33c8 {
font-weight: var(--font-weight-bold) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-e0d05591-4c8c-7bb9-451b-41f586aabf43 {
max-width: 100px !important;
}
.lfr-layout-structure-item-5451cc0a-a2b4-534b-1b06-4665243d30f7 {
background-color: var(--info) !important;
}
.lfr-layout-structure-item-80fdbd5a-cbf9-3db3-d76a-c9a1770f0f47 {
color: var(--white) !important;
}
.lfr-layout-structure-item-c3df6ac9-4d91-e523-89e3-7aa325c5ad74 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-d6a56943-2848-6094-fd94-15927c205cb2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-ca236380-0982-108b-b99a-d238487691f8 {
background-color: var(--dark) !important;
}
.lfr-layout-structure-item-bbb1b274-c4df-871c-0b94-ec18ed36807f {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-b4d4e0e7-d73c-8e09-9d00-ca8e714abde4 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b4d4e0e7-d73c-8e09-9d00-ca8e714abde4 {
}
.lfr-layout-structure-item-77695f6c-3463-7c4e-7e0e-921317aced27 {
text-align: center !important;
}
.lfr-layout-structure-item-e8aae16b-c87e-b5f3-11a2-571b87278956 {
background-color: var(--dark) !important;
}
.lfr-layout-structure-item-87f10a0f-618a-8d41-e73f-d35d1a470eed {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-87f10a0f-618a-8d41-e73f-d35d1a470eed {
}
.lfr-layout-structure-item-8678aa20-d12a-8bb7-c04c-9a67f2fa008b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-3cdf0944-4e19-9ecf-cf26-673be24484ba {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3cdf0944-4e19-9ecf-cf26-673be24484ba {
}
.lfr-layout-structure-item-93f5d784-cc40-8f6d-5998-0116827e0173 {
background-color: var(--light) !important;
}
.lfr-layout-structure-item-2136d421-8802-faf7-00fe-51797f551be1 {
font-weight: var(--font-weight-bold) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-ede8b8a0-f0c0-0f3c-6756-5609def626b8 {
text-align: center !important;
}
.lfr-layout-structure-item-ae403114-d531-6988-63a2-f6859bd49477 {
max-width: 50px !important;
}
.lfr-layout-structure-item-22b50c4a-9bd5-2db5-e2ce-7bc8e6e8955b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c65654c3-4593-01d1-43ef-45e479671c3b {
color: var(--primary) !important;
}
.lfr-layout-structure-item-e61bb14a-73fb-2c4e-d429-ec9db63b9487 {
background-color: var(--dark) !important;
font-family: var(--font-family-base) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-df982314-5cc4-0e75-358e-1a4e27ed3bf4 {
color: var(--success) !important;
}
.lfr-layout-structure-item-a789ba77-3807-7c8c-62ca-d76467618f25 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-6f1a97af-03fa-bf5d-8488-0b4d0e0fc783 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e78745c-8ab4-27e5-59a9-50a8dc5cf5db {
background-color: var(--dark) !important;
}
.lfr-layout-structure-item-29c23070-eb79-24cc-d912-b0c9b1b5bcf8 {
color: var(--success) !important;
}
.lfr-layout-structure-item-f6796761-7739-acc8-f7da-a319073e96e6 {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-10a0320b-62e9-1d6e-5d55-99ca4dd4bc35 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2a64d153-c642-51bb-0b5d-235d94d993fd {
background-color: var(--secondary) !important;
}
.lfr-layout-structure-item-455d6e83-3d25-aba4-a503-373b9c5e890a {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-e7891d4d-7d95-452e-7c65-896d6fc059fa {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-0472e366-9fbb-1e1e-fd43-9008648006de {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0c831f5e-4948-eafa-fbaa-d31c48e04c2a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b4a88906-61bf-65f9-60b2-26c72f6a6b81 {
text-align: center !important;
}
.lfr-layout-structure-item-dc018f1c-3c5e-3845-8388-a0f21a343dca {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-485e291f-9c0c-a0af-e5c9-10b55a56ccdf {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ab7eb5a-7704-d468-8592-af983139090b {
text-align: justify !important;
}
.lfr-layout-structure-item-0472e366-9fbb-1e1e-fd43-9008648006de {
display: none !important;
}
.lfr-layout-structure-item-e7891d4d-7d95-452e-7c65-896d6fc059fa {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ad6f80e-b240-1d32-ea07-20c68824508e {
text-align: center !important;
}
.lfr-layout-structure-item-d888fbef-99fd-13c5-e788-59ef27bb33c8 {
padding-top: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-5451cc0a-a2b4-534b-1b06-4665243d30f7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-80fdbd5a-cbf9-3db3-d76a-c9a1770f0f47 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bbb1b274-c4df-871c-0b94-ec18ed36807f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b4d4e0e7-d73c-8e09-9d00-ca8e714abde4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d23276e1-1057-a6c0-d1b8-28c8cb9979be {
display: none !important;
}
.lfr-layout-structure-item-87f10a0f-618a-8d41-e73f-d35d1a470eed {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3cdf0944-4e19-9ecf-cf26-673be24484ba {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1dacc4e6-02cc-3bce-0295-e5e0c899988a {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e61bb14a-73fb-2c4e-d429-ec9db63b9487 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-29c23070-eb79-24cc-d912-b0c9b1b5bcf8 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f6796761-7739-acc8-f7da-a319073e96e6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-654f28cf-6112-5844-52f6-9c9ed34a67db {
display: block !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-452b92aa-56c3-e341-216d-5b4b1810f2cf {
text-align: center !important;
}
.lfr-layout-structure-item-2a64d153-c642-51bb-0b5d-235d94d993fd {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
}